
.top_header_line{background:url('../Images/Popup/top_header_line.gif'); height: 5px}
.left_cove{background:url('../Images/Popup/left_cove.gif') no-repeat; width: 5px; height:5px; background-repeat:no-repeat}
.left_line{background:url('../images/Popup/left_line.gif') repeat-x; width: 5px; background-repeat:repeat}
.left_cove_bottom{background:url('../images/Popup/left_cove_bottom.gif') no-repeat;width: 5px; height:5px; background-repeat:no-repeat}
.fotter_line{background:url('../images/Popup/bottom_line.gif') repeat-x; height: 5px; background-repeat:repeat-x}
.right_cove{background:url('../images/Popup/right_top_cove.gif') no-repeat;width: 5px; height:5px; background-repeat:no-repeat}
.right_line{background:url('../images/Popup/right_line.gif') repeat-x; width: 5px; background-repeat:repeat}
.right_cove_bottom{background:url('../images/Popup/right_cove_bottom.gif') no-repeat;width: 5px; height:5px; background-repeat:no-repeat}


.Ytop_header_line{background:url('../Images/PopupYelow/top_header_line.png'); height: 5px}
.Yleft_cove{background:url('../Images/PopupYelow/left_cove.png') no-repeat; width: 5px; height:5px; background-repeat:no-repeat}
.Yleft_line{background:url('../images/PopupYelow/left_line.png') repeat-x; width: 5px; background-repeat:repeat}
.Yleft_cove_bottom{background:url('../images/PopupYelow/left_cove_bottom.png') no-repeat;width: 5px; height:5px; background-repeat:no-repeat}
.Yfotter_line{background:url('../images/PopupYelow/bottom_line.png') repeat-x; height: 5px; background-repeat:repeat-x}
.Yright_cove{background:url('../images/PopupYelow/right_top_cove.png') no-repeat;width: 5px; height:5px; background-repeat:no-repeat}
.Yright_line{background:url('../images/PopupYelow/right_line.png') repeat-x; width: 5px; background-repeat:repeat}
.Yright_cove_bottom{background:url('../images/PopupYelow/right_cove_bottom.png') no-repeat;width: 5px; height:5px; background-repeat:no-repeat}


a{cursor: pointer; text-decoration:none;}  
br.both{clear:both;}  
#backgroundPopup{display:none;position:fixed;_position:absolute;/* hack for internet explorer 6*/height:100%;width:100%;top:0;left:0;background:#000000;border:1px solid #cecece;z-index:999;}  
#popupNewsletter {display:none;position:fixed;_position:absolute;/* hack for internet explorer 6*/background:#FFFFFF;border:2px solid #cecece;z-index:1000;padding:12px;font-size:13px;}  
#popupNewsletter h1{text-align:left;color:#6FA5FD;font-size:22px;font-weight:700;border-bottom:1px dotted #D3D3D3;padding-bottom:2px;margin:0px;}  
#popupNewsletterClose{font-size:14px;  line-height:14px;  right:6px;  top:4px;  position:absolute;  color:#6fa5fd;  font-weight:700;  display:block;  }  
